<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BladeburnerSkillName](./bitburner.bladeburnerskillname.md)

## BladeburnerSkillName type


**Signature:**

```typescript
type BladeburnerSkillName = _ValueOf<BladeburnerSkillNameEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [BladeburnerSkillNameEnumType](./bitburner.bladeburnerskillnameenumtype.md)

